<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.892999649048</MDI>
      <MDI key="STATISTICS_MEAN">-5.333779457861</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.988000869751</MDI>
      <MDI key="STATISTICS_STDDEV">9.2172231946753</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
